## php-apigen 2.8.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i	-e '/ name="LICENSE.md" /d;/ name="CHANGELOG.md" /d;' \
		-e '/ name="apigen.neon.example" /d;/jquery.min.js" role="data" /d' \
		*/package.xml

override_dh_installman:
	mkdir $(CURDIR)/debian/tmp
	cd $(CURDIR)/debian/php-apigen/usr/share/php && \
		help2man --no-info --help-option=--colors\ no \
		--version-string=$(UPSTREAM) \
		--name='API documentation generator' \
		$(CURDIR)/debian/php-apigen/usr/bin/apigen \
		> $(CURDIR)/debian/tmp/apigen.1
	dh_installman

override_dh_installdeb:
	uglifyjs -o \
		debian/php-apigen/usr/share/php/data/ApiGen/templates/default/js/jquery.sprintf.js \
		debian/jquery.sprintf.js
	uglifyjs -o \
		debian/php-apigen/usr/share/php/data/ApiGen/templates/bootstrap/js/jquery.sprintf.js \
		debian/jquery.sprintf.js
	dh_installdeb -O--buildsystem=phppear

override_dh_installchangelogs:
	dh_installchangelogs ApiGen-*/CHANGELOG.md
