## php-apigen 2.8.0+dfsg

=== debian/changelog ===
php-apigen (2.8.0+dfsg-3~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.
  * debian/rules:
    + Adapt sed expression for UPSTREAM variable to work with a bpo
      package version.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Aug 2014 19:50:36 +0200

php-apigen (2.8.0+dfsg-3) unstable; urgency=medium

  * Revert "Workaround a latte issue in recent Nette"
  * Use Files-Excluded feature of uscan
  * Fix man page generation

 -- David Prévot <taffit@debian.org>  Wed, 05 Feb 2014 22:15:31 -0400

php-apigen (2.8.0+dfsg-2) unstable; urgency=medium

  * Workaround a latte issue in recent Nette

 -- David Prévot <taffit@debian.org>  Tue, 10 Dec 2013 13:41:44 -0400

php-apigen (2.8.0+dfsg-1) unstable; urgency=low

  * Initial Release (Closes: #730367)

 -- David Prévot <taffit@debian.org>  Mon, 25 Nov 2013 22:43:13 -0400
