=== debian/control ===
Source: php-apigen
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               help2man,
               node-uglify,
               pear-channels,
               php-fshl,
               php-nette,
               php-texy,
               php-tokenreflection,
               php5-cli,
               pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: http://apigen.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-apigen.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-apigen.git

Package: php-apigen
Architecture: all
Depends: libjs-jquery,
         libjs-jquery-cookie,
         ${misc:Depends},
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
