=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')
+UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.*).*//')
 
 %:
 	dh $@ --buildsystem=phppear --with phppear
