## php-apigen 4.1.1

=== debian/changelog ===
php-apigen (4.1.1-2) unstable; urgency=medium

  * Upload to unstable since all dependencies are available
  * Simplify version override

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2015 15:05:12 -0400

php-apigen (4.1.1-1) experimental; urgency=medium

  [ Tomas Votruba ]
  * ThemeConfigPathResolver: fixed for vendor [closes #590]

 -- David Prévot <taffit@debian.org>  Fri, 17 Apr 2015 13:31:08 -0400

php-apigen (4.1.0-1) experimental; urgency=medium

  [ Tomas Votruba ]
  * Theme: default and bootstrap themes decoupled to standalone packages
  * prepare for 4.1 release

  [ David Prévot ]
  * Update copyright
  * Update packaging to new distribution
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Tue, 07 Apr 2015 17:01:48 -0400

php-apigen (4.0.1+dfsg-1) experimental; urgency=medium

  [ Tomas Votruba ]
  * Configuration: fix array conversion [closes #564]

 -- David Prévot <taffit@debian.org>  Thu, 19 Mar 2015 16:07:47 -0400

php-apigen (4.0.0+dfsg-1) experimental; urgency=medium

  * Adapt package to new distribution
  * Update copyright
  * Update (build-)dependencies
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 08 Jan 2015 22:09:35 -0400

php-apigen (2.8.1+dfsg-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Jaroslav Hanslik ]
  * PEAR is dead

  [ David Prévot ]
  * Adpapt to Composer source
  * Make php-texy and php-nette dependencies more permissive
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 11 Dec 2014 16:41:47 -0400
