=== debian/control ===
Source: php-apigen
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               help2man,
               php-fshl (>= 2.1.0-2~),
               php-kdyby-events,
               php-markdown,
               php-symfony-console (>= 2.6),
               php-symfony-options-resolver (>= 2.6.1),
               php-symfony-yaml (>= 2.6),
               php-tokenreflection (>= 1.4.0-2~),
               phpab,
               pkg-php-tools (>= 1.29~)
Standards-Version: 3.9.6
Homepage: http://apigen.org/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-apigen.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-apigen.git

Package: php-apigen
Architecture: all
Depends: php-fshl (>= 2.1.0-2~),
         php-tokenreflection (>= 1.4.0-2~),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 ApiGen is the tool for creating professional API documentation from PHP
 source code, similar to discontinued phpDocumentor/phpDoc.
 ApiGen has support for PHP 5.3 namespaces, packages, linking between
 documentation, cross referencing to PHP standard classes and general
 documentation, creation of highlighted source code and experimental support
 for PHP 5.4 traits.
