=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM := $(shell head -1 debian/changelog | sed 's/.*(//;s/-.?*).*//')
USRDIR   := $(CURDIR)/debian/php-apigen/usr

%:
	dh $@ --with phpcomposer -XHerrera

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

override_dh_installman:
	mkdir --parents $(CURDIR)/debian/tmp
	chmod +x $(CURDIR)/debian/php-apigen/usr/bin/apigen
	cd $(USRDIR)/share/php && \
		help2man --no-info --help-option=\  \
		--version-string=$(UPSTREAM) \
		--include=$(CURDIR)/debian/apigen.1.in \
		"echo -n 'Usage: apigen' && $(USRDIR)/bin/apigen --no-ansi | tail -n+4" \
		> $(CURDIR)/debian/tmp/apigen.1
	dh_installman

get-orig-source:
	uscan --verbose --rename --force
