## php-apigen 4.1.2

=== debian/changelog ===
php-apigen (4.1.2-1ubuntu2) xenial; urgency=medium

  * Correctly update regex (LP: #1563098). 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 13:20:40 -0700

php-apigen (4.1.2-1ubuntu1) xenial; urgency=medium

  * Update d/rules UPSTREAM regex (LP: #1563098).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 15:48:29 -0700

php-apigen (4.1.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:15:29 +0000

php-apigen (4.1.2-1) unstable; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Mon, 30 Nov 2015 20:52:22 -0400
